求助,关于在8.04下安装ansys的问题。

为当前最终发行版之前的所有版本提供支持
回复
wo315
帖子: 4
注册时间: 2008-09-04 23:08
送出感谢: 0
接收感谢: 0

求助,关于在8.04下安装ansys的问题。

#1

帖子 wo315 » 2008-09-10 15:23

最初安装好之后,提示我有libgcc的问题,我删除之后,还是不能够打开。我以为需要重新启动。启动之后,再次打开,提示我不能够连接license server服务器。我想手动打开,重新开启,也提示有问题。我想重新读取我安装时使用的license.dat文件,还是出错。我不知道问题出在了那里。

还有,我想把生成的license.dat文件拷贝到/ansys_inc/shared_files/licensing/目录下,无论如何也不能够拷贝不知道为什么。我尝试了下,凡是文件夹带有一把小锁标志的,都不能够拷贝文件进去。不知道为什么。

谢谢,大家的帮助。不然我又只能跑到windows下用了。我已经重新安装几遍了。

我是个linux新人
回复

回到 “老旧版本支持”